## gridadmin-tools 20161021.git4737ee4

=== requirements.txt ===
ansible>=1.9.4,<2.0
requests>=2.6.0

=== debian/changelog ===
gridadmin-tools (20161021.git4737ee4-1) xenial; urgency=medium

  * Updated

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 21 Oct 2016 12:58:47 +0000

gridadmin-tools (20161013.gitac834b1-1) xenial; urgency=medium

  * Update

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 13 Oct 2016 12:51:55 +0000

gridadmin-tools (20161013.git4d92344-1) xenial; urgency=medium

  * Update

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 13 Oct 2016 11:53:57 +0000

gridadmin-tools (20161012.git0509925-1) xenial; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 12 Oct 2016 15:59:46 +0000

=== debian/control ===
Source: gridadmin-tools
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends:
 debhelper (>= 9)
 , dh-python
 , python-all
 , python-setuptools
 , python-pbr
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/gridadmin-tools.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/gridadmin-tools.git;a=summary

Package: gridadmin-tools
Architecture: all
Depends:
 ${misc:Depends}
 , python (>= 2.7)
 , python-requests (>= 2.6)
 , ansible (= 1.9.2+dfsg-3)
 , openio-sds
Description: OpenIO host configuration tools
 OpenIO host configuration tools for the OpenIO dashboard

## gridadmin-tools 20171025.git608bc6d

=== requirements.txt ===
ansible
requests>=2.6.0
simplejson

=== debian/changelog ===
gridadmin-tools (20171025.git608bc6d-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 25 Oct 2017 07:32:54 +0000

gridadmin-tools (20170606.gite42833c-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 06 Jun 2017 10:07:35 +0000

gridadmin-tools (20170523.git2e66f2a-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 23 May 2017 08:23:49 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  ${misc:Depends}
  , python (>= 2.7)
  , python-requests (>= 2.6)
- , ansible (= 1.9.2+dfsg-3)
+ , ansible
  , openio-sds
+ , netcat
 Description: OpenIO host configuration tools
  OpenIO host configuration tools for the OpenIO dashboard

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1
export PBR_VERSION=0.0.1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --buildsystem=pybuild

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
